
@font-face {
    font-family: 'Cairo';
    src: url('../../fonts/Cairo/Cairo-Regular.eot');
    src: url('../../fonts/Cairo/Cairo-Regular.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/Cairo/Cairo-Regular.woff2') format('woff2'),
        url('../../fonts/Cairo/Cairo-Regular.woff') format('woff'),
        url('../../fonts/Cairo/Cairo-Regular.ttf') format('truetype'),
        url('../../fonts/Cairo/Cairo-Regular.svg#Cairo-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
body{
  direction: rtl;
  text-align: right;
  font-family: 'Cairo';
}
.intro{
  direction: rtl;
}
.page-link .bi-chevron-right::before {

    transform: rotate(180deg);
}
.link-a .bi-chevron-right::before {

    transform: rotate(180deg);
}
.page-link .bi-chevron-left::before {

    transform: rotate(180deg);
}
.title-box-d .title-d:after {
  left: unset;
    right: 0;
}
.intro-single .title-single-box {
    border-right: 3px solid #f5a027;
    border-left: unset;
}
.intro-single .title-single-box {
    padding: 1rem 2rem 1rem 0rem;
}
.breadcrumb-item+.breadcrumb-item::before {
    float: right;

}
.tabset > input[type="radio"] {
  position: absolute;
  right: : -200vw;
  left: unset
}
